TAC(1)

NAME
tac - display file in reverse

SYNOPSIS
tac [file ...]

DESCRIPTION
tac (cat backwards) outputs the contents of each of each of the specified files, or the standard input if no files are specified, in reverse line order to the standard output.

EXIT STATUS

COMPATIBILITY
The tac utility doesn't support any of the options of GNU tac.

SEE ALSO
cat(1), tail(1)